ion-content.background{
    --background: url(../../assets/icon/bg_page.jpg) 0 0/100% 100% no-repeat;
    --color:blue;
}


#container {
    text-align: center;
  
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  
  #container strong {
    font-size: 30px;
    line-height: 26px;
    font-family: 'papyrus';
  }
  
  #container p {
    font-size: 16px;
    line-height: 22px;
  
    color: #5f5f5f;
  
    margin: 0;
  }
  
  #container a {
    text-decoration: none;
  }
  ion-content.background{
    --background: url(../../assets/icon/bg_page.jpg) 0 0/100% 100% no-repeat;
    --color:blue;
  }
  firebase-ui{
    display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      margin-left: 0.1in;
      margin-right: 0.1in;
  }
  #container img{
    max-height: 50%;
    max-width: 80%;
    margin: 60px 0 40px;
  }
  ion-icon{
    height: 15%;
    width: 15%;
    color: blue;
    margin-left: 3.3in;
  }
